﻿/* richiesta password */
.displayemail{ display:none; }
.displaycell{ display:none; }

.displaynone, .display-none {
    display: none;
    visibility: hidden;
}

.listing-table {
    padding: 20px;
margin: 20px 0;
  width: 100%;
}
.assiColoBlue {color: #2699d6;
}
.assiColorOrange {color:#FF6C2F;}
.active > .page-link, .page-link.active {  
  background-color: #2699d6;
  border-color: #2699d6;
}
.sidebar-nav .nav-link.collapsed i {
   color:#FF6C2F!important;
}
.assidai-card {
    background-color: #e4e4e4;
    border: 2px solid #43a2d5;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    padding: 20px;
    margin-top: 5px;
}

.listing-table tbody tr:nth-child(1) {
    border-top: 2px solid #d2603e;
}
.listing-table tbody tr:nth-child(2) {
  border-bottom: 2px solid #d2603e;
}
 .listing-table td {
    padding: 8px 12px;
    border-top: 0 solid #dee0e1;
}
 .check label {
    margin-right: 0.5rem
}

.check input {
    margin-right: 0.25rem
}

/* PRESTAZIONI*/
.tablePrestazioni > :not(caption) > * > * {
  
  border-width: 1px;
  
}
.tablePrestazioni .intestazione { background-color:#eb580e; color:#fff; }
.tablePrestazioniInviate .intestazione { background-color:#6c757d; color:#fff; }
.tablePrestazioni th, .tablePrestazioniInviate th{ padding:16px 8px; 
}
.btn_bianco {
  
  color: #fff;
}
.btn_bianco:hover {
  
  color: #6c757d;
}

.alert-primary {
  color: #fff;
  background-color:#b6d4fe;
 border-color: #b6d4fe;
 color:#084298
}
.alert-info {
color: #fff;
  background-color:#2699d6;
 border-color: #2699d6;
}

.btn_orange_oulinex {
color: #2699d6;

}
.h-100-card {
    height: 100% !important;
}
.dropdown-menu .dropdown-divider {
  color: #2699d6;

}
#wrapperaziendeBottom .profile {
  min-width: 240px;
  padding-bottom: 0;
  top: 8px !important;
}
/* #prestazioni-nav span {text-transform:uppercase!important;}*/
@media screen and (max-width:980px){
.h-100-card {
    height: auto !important;
}
  
  }
/*--------------------------------------------------------------
# Modale
--------------------------------------------------------------*/
#tutorial_modal .modal-content{
    border-radius: 20px  !important;
    border: 0;
  }
  
  
  #tutorial_modal .btn-close {
    background-size: 40% !important;
  }
  
  #tutorial_modal .modal-header {
    background: #fff;
    height: 5px;
    border: 0;
    border-radius: 20px 20px 0 0 !important;
  }
  
  #tutorial_modal .modal-title{
 /*   font-family: "Open Sans", sans-serif;*/
    color: #FF7828;
    font-weight: 600;
    font-size: 25px;
    margin: 10px 0;
  }
  
  #tutorial_modal .sub-title{
    color:#333;
    font-size: 16px;
    margin-bottom: 20px;
  /*  font-family: "Open Sans", sans-serif;*/
  }
  
  #tutorial_modal .section-title{
    border-bottom: 4px solid #FF7828;
  }
  
  .section-description {
    padding: 4%;
  }
  
  .item-description {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 25px;
  }
  
  .section-description .desciption-title{
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    margin-bottom: 10px;
     /*  font-family: "Open Sans", sans-serif;*/
    width: 30%;
  }
  
  .desciption-title h3{
    font-size: 16px;
    font-weight: 600;
    color: #333;
    margin-left: 20px;
    margin-bottom: 0;
      /*  font-family: "Open Sans", sans-serif;*/
  }
  
  .desciption-p {
    font-size:14px;
    color:#333;
    /*  font-family: "Open Sans", sans-serif;*/
    width: 70%;
    background-color: #E7F2FC;
    padding: 15px 30px 0px 30px;
  }
  
  @media screen and (max-width:878px){
    .desciption-title, .desciption-p{
      width: 100% !important;
      justify-content: center;
    }
  
  }

  /*--------------------------------------------------------------
# Tutorial
--------------------------------------------------------------*/
#startIntro {
  background: transparent;
  border: 0;
}

.introjs-tooltiptext {
  font-size: 13px !important;
  line-height: 22px !important;
  padding: 10px 20px !important;
   /*  font-family: "Open Sans", sans-serif;*/
}

.introjs-tooltip-title {
  font-size: 16px !important;
    /*  font-family: "Open Sans", sans-serif;*/
}

.introjs-tooltip, .introjs-floating {
  border: 3px solid !important;
  border-image: linear-gradient(50deg, rgba(38, 153, 214, 1) 0%, rgba(255, 108, 47, 1) 100%) !important;
  border-image-slice: 1 !important;
}

.introjs-tooltipbuttons a {
   /*  font-family: "Open Sans", sans-serif;*/
  font-size: 13px !important;
}



#dowloadregolamento {
    background-image: url(../img/regolamento.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height:300px;


}

#dowloadstatuto {
    background-image: url(../img/statuto.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    height:300px;
}

.overlay {
  height: 100%;
  background-color: rgb(28 28 28 / 50%);
  display: flex;
  flex-direction: column;
  justify-content: center;
}



 /*Menu laterale*/
 .sub-item {
  padding-left: 30px !important;
}

.rounded-pill {
  border-radius: 50% !important;
  padding: 3px 7px 6px 7px !important;
}

.badge-aziende {
  background: #2699d6;
  border-radius: 50%;
  margin-left: 7px;
  padding: 3px 7px 6px 7px;
}

.img-card {
min-height: 230px;
}
.box-img {
height: 155px;
border-radius: 15px 15px 100px 15px;
width: 100%;
background-size: cover;
background-position: center;
}

.box-img-azienda {
width: 100%;
height: 155px;
border-radius: 15px 15px 100px 15px;
/*background: url(https://aziende.assidai.org/templates/assets/img/banners/azienda-generica.jpg);*/
background-size: cover;
background-position: center;
}

.btn-img {
width: 80%;
padding: 5px !important;
}

.toUP{
 text-transform:uppercase;
}

.alert-primary {
  color: #fff;
  background-color: #2699d6;
  border-color: #2699d6;
}

/*FOOTER*/
.menu-footer > li {
  display: inline-block;
  float: none;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  margin-right:10px;
}
ul.menu-footer  {
   padding-left: 0rem!important;}
.menu-footer a {
  color: #fff;}

.utility a {
  color: #fff !important;
}
